/* inner banners */
.midbanner {background:transparent; height:220px; width:100%; display:table; text-align:center; border-bottom:2px solid #ec3528;}
.cap_holder{display:table-cell; vertical-align:middle; text-align:center;}
.cap_holder h1{display:inline-block; text-shadow:0 1px #000; text-align:left; color:#FFF; font-size:30px;}

@media(max-width:1024px){
.midbanner {height:120px;}
.cap_holder h1{font-size:23px;}
}

@media(max-width:598px){
.midbanner {height:90px;}
.cap_holder h1{font-size:20px;}
}

#pick_ban{background:url(../images/gst-ban-pick.jpg) no-repeat fixed;}
#abt_ban{background:url(../images/gst-ban-abt.jpg) no-repeat fixed;}
#instant_ban{background:url(../images/gst-ban-instant-mixes.jpg) no-repeat fixed;}
#milk_ban{background:url(../images/gst-ban-milk-shake.jpg) no-repeat fixed;}
#ice_ban{background:url(../images/gst-ban-ice-cream.jpg) no-repeat fixed;}
#dry_ban{background: url(../images/gst-ban-dry-items.jpg) no-repeat fixed;}
#culinary_ban{background: url(../images/gst-ban-culinary.jpg) no-repeat fixed;}
#custard_ban{background: url(../images/gst-ban-custard.jpg) no-repeat fixed;}
#pure_ban{background: url(../images/gst-ban-pure-spice.jpg) no-repeat fixed;}
#roaste_ban{background: url(../images/gst-ban-roasted.jpg) no-repeat fixed;}
#papad_ban{background: url(../images/gst-ban-papad.jpg) no-repeat fixed;}
#spices_ban{background: url(../images/gst-ban-spices.jpg) no-repeat fixed;}
#curry_ban{background: url(../images/gst-ban-curry-spice.jpg) no-repeat fixed;}
#products_ban{background: url(../images/gst-ban-products.jpg) no-repeat fixed;}
#uc_ban{background: url(../images/gst-ban-uc.jpg) no-repeat fixed;}



/*inner page breadcrumb navigation */
.bcnav{background:#eaeaea; padding:.50em 15px;}
.bcnav a{margin-right:8px;}
.bcnav a::before{content: "\f105"; font-family: 'FontAwesome'; margin-right:4px;}
.bcnav a.curr{color:#333333;}
.bcnav a.bc_home::before{content:none;}

@media screen and (max-width: 980px){
.bcnav a{font-size:12px;}
}

@media screen and (max-width: 360px){
.bcnav a{font-size:11px;}
}

/*inner content styles*/
#innercontent p{margin-bottom:13px; line-height:1.60em;}
#innercontent h1{margin-bottom:10px;}
#innercontent h2{margin-bottom:7px;}
#innercontent h3{margin-bottom:5px;}

ul.listed {margin:0 30px 0 0;}
.listed li{margin:5px 0; position:relative; padding: 0 0 0 10px;}
.listed li:before{content: "\f105"; font-family:'FontAwesome', Helvetica; margin-right:5px; position: absolute; left: 0px; color:#709019;}


/* abt page */
.abthl {background:transparent; height:131px; width:90%; margin:0 auto; display:table; text-align:center; -ms-transform:skewX(-10deg); -webkit-transform:skewX(-10deg); transform:skewX(-10deg);}
.abtcap{display:table-cell; vertical-align:middle; text-align:center; -ms-transform:skewX(10deg); -webkit-transform:skewX(10deg); transform:skewX(10deg);}
.abtcap h1{display:inline-block; width:80%; text-align:center; color:#FFF; text-shadow:0 1px #000; font-size:18px; line-height:1.6em; font-weight:400;}
#abthl_ban{background:url(../images/abt-hl.jpg) no-repeat fixed; }

@media(max-width:479px){.abtcap h1{font-size:18px;}}

/*products pages*/
.sec_prd_des{width:70%; float:left;}
.sec_prd_des1{width:100%; float:left;}
.sec_prds{width:29%;  float:right; position:relative;}
.prd_img{position:absolute; margin-top:0; width:100%; text-align:center;}


.inner_products_wrapper{width:100%; padding:0 30px 30px 30px;}
.inner_products_wrapper .sl_head{margin-bottom:20px;}

.inner_products_wrapper .bx-wrapper .bx-controls-direction a{width:20px; height:20px;}
.inner_products_wrapper .bx-wrapper .bx-prev{left:-28px; background:url(../images/bg-ctrls-custom.gif) no-repeat 0 0;}
.inner_products_wrapper .bx-wrapper .bx-prev:hover{background:url(../images/bg-ctrls-custom.gif) no-repeat 0 -20px;}
.inner_products_wrapper .bx-wrapper .bx-next{right:-28px; background:url(../images/bg-ctrls-custom.gif) no-repeat -20px 0;}
.inner_products_wrapper .bx-wrapper .bx-next:hover{background:url(../images/bg-ctrls-custom.gif) no-repeat -20px -20px;}
 
.products_bot_slider li{margin:0 20px 0 20px !important;}

@media(max-width:1024px){
.inner_products_wrapper .bx-wrapper .bx-prev{left:-10px;}
.inner_products_wrapper .bx-wrapper .bx-next{right:-10px;}

}

@media(max-width:767px){
.sec_prd_des{width:100%; float:none;}
.sec_prds{width:100%; float:none;}
.prd_img{position:static; margin-top:0;}
.prd_img img{max-width:100%; height:auto;}

.inner_products_wrapper{padding:0 20px 10px 20px;}
.inner_products_wrapper .sl_head{margin-bottom:15px;}
}

@media(max-width:479px){
#innercontent ul{margin:0; float:none !important;}
}

/*certificates page*/
.certificates {margin-top:1em; text-align:center;}
.certificates a {display:inline-block; width:20%;}
.certificates a img{border:3px solid #CCC; box-shadow:0 0 3px #666; -moz-box-shadow:0 0 3px #666; -webkit-box-shadow:0 0 3px #666;}
.certificates a:hover img{border:3px solid #709019;}
.certificates img{max-width:100%; height:auto;}
.certificates a p{text-align:center; font-family: 'Titillium Web', Helvetica, Arial, sans-serif; margin:.40em 0 !important; font-weight:600;}
.certificates a.mar-r{margin-right:2%;}

@media(max-width:980px){
.certificates a { width:40%;}
}


/*contact page*/

.contact_info{width:50%; float:left; margin-top:1em;}
.contact_info p{margin-bottom:0 !important; margin-top:.40em; position:relative;  padding: 0 0 0 23px; font-size:13px;}
.contact_info i{position: absolute; left:0; line-height:1.60em;}
.contact_info h3 {font-size:15px;}
.contact_form input.nc2{margin-left:2% !important; margin-right:2% !important;}
.contact_form select.nc5{margin-left:2% !important; margin-right:2% !important;}

@media screen and (max-width: 1024px) {
.contact_info{width:60%;} .contact_form input.nc2{margin-left:0 !important; margin-right:0 !important;}
.contact_form select.nc5{margin-left:0 !important; margin-right:0 !important;}
}

@media screen and (max-width: 767px){
.contact_info{width:95%; float:none; margin:1em auto 0 auto;}
}

.contact_form{width:45%; float:right; padding:1em; background:#f6f6f6;  border:1px solid #EAEAEA; margin:1em 0;}
.contact_form form{margin-top:1em;}
.contact_form h5{margin-top:.50em;}
.contact_form input[type="text"], .contact_form textarea{margin-bottom:.50em;}
.contact_form input[type="text"], .contact_form select{width:32%; float:left;}

.contact_form textarea{width:100%; resize:none;}
.sq{margin-bottom:.50em; margin-top:1px;}
.sq img{float:left;}
.sq input[type="text"]{width:120px; padding:6px 5px; line-height:16px; float:left;}

@media screen and (max-width: 1279px) {.contact_form{width:50%;}}
@media screen and (max-width: 1024px) {.contact_form{width:33%;} .contact_form input[type="text"], .contact_form select{width:100%; float:none;} .contact_form input[type="text"]:nth-child(2), .contact_form input[type="text"]:nth-child(5), .contact_form select{margin-left:0; margin-right:0;} .contact_form select{margin-bottom:.50em;} .sq input[type="text"]{width:120px; padding:6px 5px; line-height:16px; float:left;}}

@media screen and (max-width: 767px){.contact_form{width:100%; float:none; margin:1em auto;}}